ONVIF::Media::Attributes::actor(3)

NAME
ONVIF::Media::Attributes::actor

DESCRIPTION
Perl data type class for the XML Schema defined attribute actor from the namespace http://schemas.xmlsoap.org/soap/envelope/.

METHODS

  new
 my $element = ONVIF::Media::Attributes::actor->new($data);

Constructor. The following data structure may be passed to new():

 { value => $value }

AUTHOR
Generated by SOAP::WSDL